Subject: bug#78142: 31.0.50 C-x C-e error on android

From: badli al rashid <[email-masked]>
Date: Wed, 30 Apr 2025 02:33:21 +0800

Hi,

I started "emacs -Q" and type in this expression (+ 2 2). I was following
the steps on the introduction to emacs lisp 1.2.

Below is the output of the buffer
--------------------------------

For information about GNU Emacs and the GNU system, type C-h C-a.
4 (#o4, #x4, ?\C-d) [2 times]
Mark set
command-execute: Buffer is read-only: #<buffer *Messages*>
4 (#o4, #x4, ?\C-d)

Regards,
badli

Sent from Gmail

On Wed, Apr 30, 2025, 02:20 Eli Zaretskii <[email-masked]> wrote:

> > From: badli al rashid <[email-masked]>
> > Date: Wed, 30 Apr 2025 00:12:07 +0800
> > Cc: [email-masked]
> >
> > I was running the C-x C-e to evaluate the expression. Ielm is working
>
> Unless you tell what was in the buffer before the cursor when you
> types "C-x C-e", we cannot investigate what caused the error.  Please
> provide the missing information.  It is best to describe all the steps
> to reproduce the error starting from "emacs -Q".
>
> Thanks.
>